GH-REPO-LICENSE-LIST(1)

NAME
gh-repo-license-list - List common repository licenses

SYNOPSIS
gh repo license list [flags]

DESCRIPTION
List common repository licenses.

For even more licenses, visit ⟨https://choosealicense.com/appendix⟩

ALIASES
gh repo license ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-repo-license(1)